body {
  background-image: url(dite.webp);
  background-repeat: no-repeat;
  background-size:cover;
}

h1 {
	margin:5%;
	color : #FF1700;
	text-align : center;}

h2 {
	text-align:center;
	margin : 1%;
	border:10%;
	text-decoration : underline;
	color:#C24134;}
	
#suite {
	padding: 10%;
	text-align: center;}

#cava {
	margin:4%;
	width : 18%;
	margin-left:42%;
	}

#para{
	margin:4%;
	color : #F24C3A;
	border-style:ridge;
	border-radius:2%;
	padding:3%;}
	
	
#para2 {
	color:#C23627;
	text-align:center;
	font-weight:bold;}
	
	
li {
  list-style-type: circle;
}

li li {
  list-style-type: disc;
}

#liste{
	margin-top:7%;
	color:#FF0000;
}

a {
	color:#ED3826;}
	
img{
	width:30%;}